Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# sch_axis Member List

This is the complete list of members for sch_axis, including all inherited members.

dump() const | sch_axis |
get_axis() const | sch_axis | `[inline]`
get_nfold() const | sch_axis | `[inline]`
get_perp() const | sch_axis | `[inline]`
get_sym_type() const | sch_axis | `[inline]`
has_horz_mirror() const | sch_axis | `[inline]`
operator<(const sch_axis &s) const | sch_axis |
sch_axis(const mat3d &m=mat3d()) | sch_axis |
set_axis(vec3d ax) | sch_axis | `[inline]`
set_nfold(int n) | sch_axis | `[inline]`
set_perp(vec3d perp_ax) | sch_axis | `[inline]`
set_sym_type(int type) | sch_axis | `[inline]`